@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/


/*==============Media=============*/


@media only screen and (max-width:1187px){
.container{ width:1004px;}

ul.mainMenu li{ padding:0 15px;}

.bnr-left{ width:700px;}
.bnrHdng{ font-size:40px; line-height:52px;}
.bnr-strip p{ font-size:23px;}
.bnr-list li{ font-size:22px;}
.bnr-hero-img{right: -150px;width: 470px;}
.bnr-prod {right: 181px;top: 280px;width: 424px;}
.bnr-seal {right: 200px;}
.as-seen-dv{ width:70%;margin-top: 36px;}
.as-seen-dv ul li{margin: 0 20px 0 0;}

.pdng-para{ padding:0 70px;}

.s2-rght{ padding:50px 0 50px;}
.s4-img{ width:450px; left:-60px;}

.s5-col-2 {margin-left: -22%;width: 44%;}
.s5-col-2 ul{padding-left: 55px;}

.s7-mdl{ padding:0 100px;}

}

@media only screen and (max-width:1021px){
.container{ width:750px;}
.forDesk{ display:none;}
.forTab{ display:block;}

.banner{ padding-bottom:30px;}
.bnr-left {width: 540px;}
.bnrHdng {font-size: 38px;line-height: 44px;}
.bnr-strip p {font-size: 21px; line-height:27px;}
.bnr-list li{padding-left: 35px;margin-top: 10px;}
.bnr-hero-img {right: -147px;width: 344px;}
.bnr-prod {right: 0px; top: 245px;width: 375px;}
.bnr-seal {right: 102px;}
.as-seen-dv{width: 100%;margin-top: 30px;}
.as-seen-dv ul li {margin: 0 24px 0 0;}

.pdng-para{ padding:0;}
.spl-offer-txt{font-size:26px;}

.s2-left{ width:35%;}
.s2-rght{width: 60%;}
.comn-hdng{font-size: 36px;line-height: 42px;}
ul.s2-list li{margin: 27px 0 0;}
ul.s2-list li span{font-size: 22px;line-height: 26px;}
ul.s2-list li p{font-size: 19px;}
ul.s2-list li:before{ background-size:70px; width:70px; left:-60px;}

.s4-rght{width: 100%;text-align: center;padding: 0;}
.s4-img{width: 340px; position: static; display:inline-block; vertical-align:middle; margin:15px 0 0;}

.s5-mdl{ margin:30px 0;}
.s5-col-2 {margin-left: -20%;width: 40%;}
.s5mdl-img{ margin:0;}
.s5-col-2 ul {padding-left: 15px;margin-top: -10px;}
.s5-col-2 ul li{font-size: 19px;padding-left: 20px;}

.s6-col-cont{padding-left: 60px;}
.s6-col-cont img{ width:50px;}
.s6-col-cont span{ font-size: 20px; line-height: 26px;padding: 0 0 10px 0;}
.s6-col-cont p{font-size: 19px;line-height: 24px;}

.s7-mdl{ padding:0;}

}


@media only screen and (max-width:767px){
.container{ width:100%; max-width:600px; padding:0 10px;}

.forMob{ display:block;}
.hide-mob{ display:none;}

.top-fix-bar{ margin-bottom:50px;}
.header{ height:50px; margin-top:-50px; top:50px;}
.logo {width: 200px;margin-top: 10px;}
.mob-mnu-ic{ right:15px; top:14px;}
.mobilemenu{ top:80px;}
.mobimenu-top{ top:50px;}

.topStrip{padding: 6px 0 7px;}
.topStrip p{ font-size:14px; line-height:14px; letter-spacing:0.5px;}
.topStrip p img{ width:15px; margin:0 5px;}

.banner {padding-bottom: 10px;background: #;}
.bnr-left{ width:100%; text-align:center; padding:20px 0 0;}
.bnrHdng {font-size: 28px;line-height: 34px; letter-spacing:0.5px;}
.bnr-strip{ padding:5px 10px 7px; border-radius:0;width:calc(100% + 20px); margin:0 0 0 -10px;background:#29a9df;}
.bnr-strip p {font-size: 16px;line-height: 19px;}
.bnr-hero-img,.bnr-prod,.bnr-seal{ display:none;}
.bnr-strip:after{ display:none;}
.bnr-mob{ width:calc(100% + 20px); margin:8px 0 0 -10px; display:inline-block; vertical-align:middle;}
.bnr-list li{ font-size:18px; line-height:26px; margin-top:8px; padding-left:30px; background-size:22px;}

.spl-offer-txt{font-size:22px; margin-top:15px;}

.as-seen-dv{ text-align:center;margin-top: 20px;}
.as-seen-dv p:after{ width:50px;margin: -4px 0 0 7px;}
.as-seen-dv p:before{display: inline-block;vertical-align: middle;width: 50px;height: 1px;background: #ddd;content: "";margin: -4px  7px 0 0;}
.as-seen-dv ul{ margin:0;}
.as-seen-dv ul li{text-align:center; margin:5px 10px;}
.as-seen-dv ul li:nth-child(1) img{width:95px;}
.as-seen-dv ul li:nth-child(2) img{width:65px;}
.as-seen-dv ul li:nth-child(3) img{width:120px;}
.as-seen-dv ul li:nth-child(4) img{width:30px;}
.as-seen-dv ul li:nth-child(5) img{width:120px;}
.as-seen-dv ul li:nth-child(6) img{width:100px;}

.sectionOne{ padding:25px 0;}
.comn-hdng {font-size: 26px;line-height: 30px;}
.comn-Para{font-size: 18px;line-height: 25px;margin-top: 15px;}
.s1-vdoBx{width:100%;}
.vdo-heading{ margin-top:20px; font-size:16px; line-height:18px; letter-spacing:0.3px;}
.left-arw,.rgt-arw{ display:none;}

.s2-left{ display:none;}
.s2-rght{ width:100%; padding:25px 0; text-align:center;}
ul.s2-list{ margin:0;}
ul.s2-list li{ margin-top:22px;padding: 0 0 0 55px;}
ul.s2-list li:before{ display:none;}
ul.s2-list li span {font-size: 20px;line-height: 24px;}
ul.s2-list li p{font-size: 18px;line-height: 25px;}
.s2-img-mob{ display:inline-block; vertical-align:middle; width:calc(100% + 20px); margin:17px 0 0 -10px;}

.sectionThree{ padding:25px 0;}
.s3-feature-Box{ margin:25px 0 0;}

.sectionFour{ padding:25px 0;}
ul.s4-list{ margin:0; padding-left:15px;}
ul.s4-list li{ width:50%;padding-left: 32px;font-size: 18px;line-height: 26px;margin-top: 15px; background-size:22px;}

.sectionFive{ padding:25px 0;}
.s5-mdl{ margin:20px 0 0;}
.s5-col-2{ position:static; width:100%; margin:0 0;}
.s5-col2-txt1{font-size: 22px;line-height: 36px;width: 240px;}
.s5-col2-txt2{font-size: 18px;line-height: 25px; letter-spacing:0.3px;}
.s5-col-1{ width:100%; margin:20px 0 0; padding:0 15px;}
.s5-col-txt2{font-size: 18px;line-height: 25px; letter-spacing:0.3px;}

.sectionSix{ padding:25px 0;}
.s6-mdl{ margin:0; padding:0 15px;}
.s6-col{ width:100%; margin-top:25px;}
.s6-col-cont{margin-top: 10px;padding-left: 80px;}
.s6-col-cont p{font-size: 18px; letter-spacing:0.3px;  margin-top: 10px;}
.s6-col-cont img { width: 60px;}
.s6-col-img{ margin:0 auto;max-width: 95%;}

.sectionSeven{ padding:25px 0;}
.s7-mdl{ margin-top:15px;}
.testi-col{padding: 30px 10px 18px 72px;}
.t-img { left: 10px;top: 30px;width: 50px;height: 50px;line-height: 47px;font-size: 28px;}
.testi-col:before { display:none;}
.t-name{font-size: 18px;line-height: 23px;}
.t-name span{ font-size:16px;}
.t-abt{font-size: 18px; line-height:26px;}
.s7-btn-txt{ font-size:22px; line-height:28px; margin-top:20px;}

.sectionEight{ padding:25px 0;}
ul.s7-list{ margin:0;}
ul.s7-list li{ width:100%; margin-top:35px;}
ul.s7-list li span{font-size: 22px;line-height: 24px;}
ul.s7-list li p{font-size: 18px;line-height: 25px; letter-spacing:0.3px;}
ul.s7-list li:after{ display:none;}

.footer{ padding:0 0 25px;}
.ftr-logo{ width:200px; margin:15px 0 0;}
.ftr-txt1{font-size: 16px;line-height: 30px;margin-top: 15px; letter-spacing:0;}
.ftr-txt1 a{padding:0 5px;}

#call-btn {
    float: left;
    width: 100%;
    padding: 11px 10px 10px;
    background: #1376a3;
    position: fixed;
    bottom: 0%;
    left: auto;
    z-index:12;
    transition: bottom 1s;
    display: table;
	}
#call-btn .btn-ofr-txt{ color:#fff;}
.btn-box {width: 324px;}
.footer a.packageBtn{ font-size:24px;}

}



